<run>
  <desc>
http://trac.osgeo.org/geos/ticket/392
  </desc>
  <precisionModel type="FLOATING" />
  <tolerance>.01</tolerance>

<case>
  <desc>
http://trac.osgeo.org/geos/ticket/392
Throws TopologyException
  </desc>
  <a>
[encoded data, 38968 characters]
  </a>
<test>
  <op name="isValid" arg1="A">true</op>
</test>
<test>
 <op name="unionLength" arg1="A"> 0.2973 </op>
</test>
</case>


</run>
